body{
	background-image:url(../images/design/gridbackground.jpg);
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	margin:0;
}

a:link {
	color:#336699;
}
a:visited{
	color:#5D2590;
}
a:hover {
	color:#336699;
}
a:active {
	color:#87C900;
}

a img {
	border: 0;
}

p, ul {
	line-height: 1.4em;
}

h1,
h2,
h3,
h4 {
	font-family:georgia;
	font-weight: normal;
}
h1 a,
h2 a,
h3 a,
h4 a{
	text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover{
	text-decoration: underline;
}

dt {
	font: 1.2em georgia, serif;
	margin: 10px 0 5px 0;
}
dd{
	margin-left: 0;
	text-indent: 0;
}

span.logo a{
	background: url(../images/design/earlogo.gif);
	display: block;
	height: 80px;
	text-indent: -10000px;
	width: 173px;
}
span.slogan {
	color: #555;
	display: block;
	font-size: 15px;
	font-style: italic;
	left: 200px;
	position: absolute;
	top: 20px;
}

/* =workers - reusible handy classes */

.h1 {
	font-family: georgia, serif;
	font-size:2em;
}
.h2 {
	font-family: georgia, serif;
	font-size: 1.5em;
}

.clear {
	clear: both;
}

table.fancy {
	margin: 0;
}
table.fancy th {
	background-color: #336699;
	color: #fff;
	font-weight:normal;
	padding: 11px;
}
table.fancy tbody th {
	background: #FFF5BE;
	border-right: 1px solid #ccc5BE;
	border-bottom: 1px solid #ccc5BE;
	color: #000;
	font-weight: normal;
	margin: 0;
	padding: 8px 11px;
	text-align: right;
}
table.fancy tbody td {
	margin: 0;
	padding: 8px 5px;
	text-align: center;
	background: #eee;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.grey_bar {
	background-color: #eee;
	display: block;
	font-family: arial, helvetica, sans-serif;
}

img.right {
	float: right;
	padding: 4px;
}
img.left {
	float: left;
	padding: 4px;
}
img.photo{
	border: 1px solid #ccc;
	padding: 6px;
}

.nostyle {
	display: none;
}

ul.noformat {
	list-style: none;
	margin:0;
	padding:0;
}
ul.noformat li {
	margin:5px 0;
}

ul.inline,
ol.inline {
	display: inline;
	margin: 0;
	padding: 0;
	text-indent: none;
}
.inline li {
	display: inline;
	list-style: decimal;
	margin: 0;
	text-indent: 0;
}

.sticky {
	background: url(../images/design/sticky_bottom-right2.gif) bottom right no-repeat;
	margin: 20px;
	padding: 0 10px 6px 0;
}
.sticky div {
	background-color: #FFF5BE;
	padding: 10px;
}